content_organization:
    titles:
        content_organization: Content Organization

        aggregates_add: Add New Aggregate
        aggregates_edit: Edit Aggregate
        aggregates_show: Show Aggregate
        aggregates: Aggregates
        aggregate: Aggregate
        allowed_type: Allowed type

        categories_add: Add New Category
        categories_edit: Edit Category
        categories_show: Show Category
        categories: Categories
        category: Category
        add_child: Add Child

        collections_add: Add New Collection
        collections_edit: Edit Collection
        collections_show: Show Collection
        collections: Collections
        collection: Collection
        type: Type
        published: Published

    messages:
        category_has_entries: You can not delete a category that has entries.
        category_has_collections: You can not delete a category that has collections.
        category_has_children: You can not delete a category that has child categories.

search:
    category: Categories